Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 16:35:33 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran mariya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mariya Bot:  Hi Mariya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506457888            08:13 PM, 15th Mar                     mariya                    I want to change my shukran card on app           08:15 PM, 15th Mar                   fatma                   Hi Mariya, Thank you for contacting us. My name is Fatma,i will be happy to help you.           08:16 PM, 15th Mar                     mariya                    I want to change my Shukran card ..           08:16 PM, 15th Mar                     mariya                    Want to add new card           08:16 PM, 15th Mar                   fatma                   i can see that this shukran card number 1800000297998910 is linked in your account           08:17 PM, 15th Mar                     mariya                    Yes           08:17 PM, 15th Mar                     mariya                    I want to change it           08:17 PM, 15th Mar                     mariya                    How can I change it           08:17 PM, 15th Mar                   fatma                   okay           08:17 PM, 15th Mar                   fatma                   i can delink this card           08:18 PM, 15th Mar                   fatma                   and you can link this other card           08:18 PM, 15th Mar                     mariya                    Ok           08:18 PM, 15th Mar                     mariya                    Can you add other card pls           08:19 PM, 15th Mar                   fatma                   To link your Shukran card, please follow the below steps:   1- Log in your account. 2- Go to My account > Shukran > Link your account here. 3- Follow the provided steps on the webpage   After you have linked your UAE Shukran account and you have 200 points or more, you will be eligible to spend your points.           08:22 PM, 15th Mar                     mariya                    I’m trying to link my Shukran card but it’s saying it’s already linked to other account           08:24 PM, 15th Mar                     mariya                    How is that possible ?           08:24 PM, 15th Mar                   fatma                   in this case we request you to contact shukran team to assist you           08:24 PM, 15th Mar                   fatma                   we are Centrepoint support team and we have no access to check shukran cards are linked to which account           08:25 PM, 15th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           08:29 PM, 15th Mar                   fatma                   Hi Mariya, I have not received a response from you yet, please confirm if you are still connected?           08:31 PM, 15th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:33 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252173